TZ=Asia/Shanghai

# required
IP=empty

# linux
DOCKER_SOCK=/var/run/docker.sock

# gitea
# required
DRONE_GITEA_CLIENT_ID=empty
# required
DRONE_GITEA_CLIENT_SECRET=empty

# drone
DRONE_SERVER_HTTP_PORT=9080
DRONE_SERVER_HTTPS_PORT=9443
DRONE_SERVER_PROTO=http
DRONE_RPC_SECRET=bea26a2221fd8090ea38720fc445eca6
